body {  font-family: Verdana, Arial, Helvetica, sans-serif}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 175%}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 150%}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 125%}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
li { font-family: Arial, Helvetica, sans-serif; font-size: 110%; color: #000000 }
.oddtableRow {  background-color: #f3f3f3}
.eventableRowCopy { background-color: #FFFFFF}
.smaller {  font-size: 75%}
.formlabel {  font-weight: bold; margin-left: 8px; padding-left: 8px}
.pageHeader {  font-size: 12px; color: #996600; margin-left: 8px; padding-left: 8px}
.navIndent {  text-indent: -10pt; margin-left: 15px; padding-left: 15px; line-height: 12px}
.leftTableColumn { margin-left: 8px; padding-left: 8px }
.notificationColor {  color: #990000}
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.whiteLink {  color: #FFFFFF; text-decoration: none}
.btnColor {  background-color: #CC9900}
